Subject: [ETI Main pdf & html 1A1.03.01.03] End of an Era Part 2 -- What is NOT about to happen
From: "James R @ ETIMin" <[email-masked]>
To: "Lists @ ETI Min" <[email-masked]>
Date: Tue, 14 Jan 2003 16:45:04 +0200

Greetings

This is the second part of the article posted earlier

END OF AN ERA PART 2

WHAT IS NOT ABOUT TO HAPPEN

In the first part of this article a case was presented which it is hoped clearly indicated that the next event of major significance that is required to happen according to Scripture is for Satan to be cast into the Pit for a thousand years in accordance with Revelation 20:1-3.

Various remarks were made to the effect that the reason that the things that people WERE expecting to happen were not happening was not because the season or time was wrong but that they were expecting the wrong things.

In this second part of the article i will endeavour to present what is not about to happen, despite the fact that virtually all believers ARE expecting it and what is about to happen and has already started to happen.

YAHSHUA IS NOT ABOUT TO APPEAR ON THE CLOUDS

The most important point to understand, which is hopefully apparent from careful consideration of the previous message, is that Yahshua / Jesus is not about to appear on the clouds, rapture the faithful and then return with the faithful to rule for a thousand years.

The reality is that Yahshua will only return at the END of the thousand years AFTER mankind, assisted by the Set-Apart {Holy} Spirit, has defeated Satan and his hordes finally once and for all. IMMEDIATELY after that Yahshua will appear and then the final judgment will take place.

Why do i say that Yahshua is NOT about to appear on the clouds?

Revelation 20:4-6

4 And I saw thrones, and they sat upon them, and judgment was given unto them: and I saw the souls of them that were beheaded for the witness of Jesus, and for the word of God, and which had not worshipped the beast, neither his image, neither had received his mark upon their foreheads, or in their hands; and they lived and reigned with Christ a thousand years.

5 But the rest of the dead lived not again until the thousand years were finished. This is the first resurrection.

6 Blessed and holy is he that hath part in the first resurrection: on such the second death hath no power, but they shall be priests of God and of Christ, and shall reign with him a thousand years. (KJV)

The essence of the expectation that Yahshua will return and will reign on earth for a thousand years are the two passages that are underlined.

It seems quite clear that those who overcome will reign with Yahshua for a thousand years.

This is based on an almost universal understanding that "Christ" or "Messiah" is another way of describing "Jesus" or "Yahshua". In other words, "Christ" or "Messiah" are words that synonymously indicate "Jesus" or "Yahshua".

For those who have been following the ETI list over the last year or so you will be aware that this is NOT the case.

In order to understand this there are a few points that need to be considered.

CHRIST IS NOT SYNONYMOUS WITH MESSIAH

There are only two verses in the New Testament which refer to "Messiah" or "Messias", these are John 1:41 and John 4:25.

John 1:41 in the translation called "The Scriptures" by the Institute of Scripture Research, which takes account of the fact that the original manuscripts were written in Hebrew or Aramaic, reads:

... "We have found the Messiah" (which means the Anointed).

John 4:25 reads:

... "I know that Messiah is coming, the One who is called Anointed. When that one comes, He shall announce to us all."

The translations of these verses BOTH reflect the fact that the word Messiah simply means "anointed".

Reference to these two verses in virtually all other translations use the word "Christ" in place of "anointed".

In contrast, The Scriptures, having shown in these two locations that the word Messiah actually means "anointed" then proceed to translate all further occurences of Christos and it's derivatives as Messiah which is effectively contradictory of the translations in John 1:41 and 4:25.

The bottom line, if one researches it in depth, is that "Christ" means "anoint", "anointing", "anointed" or "anointed one" and that there are at least five or six different derivatives of "Christos" in the Greek including Christon, Christoo, etc each of which must clearly have a different nuance of meaning.

The bottom line, however, is that Yahshua is not Yahshua Messiah, nor is he Jesus Christ, he is Yahshua the Anointed of Yah.

The anointing refers in turn to the outpouring of the Spirit of Yah - the Set-Apart {Holy} Spirit of Yah on any person to equip them for the work to which Yah has called them.

Thus Simon Peter was anointed, just as Saul / Paul was anointed, just as the other disciples were anointed, just as any believer who has received the immersion in the Set-Apart {Holy} Spirit of Yah is anointed, just as King David was anointed, just as Moses was anointed, so Yahshua was also anointed. However, it is apparent from his life that Yahshua was more intensely anointed than anyone who went before him or who has come after him.

The main point, however, is that ANYONE who is anointed can, if one wants to adopt the "Christ" convention be referred to as "Christ", thus Simon Peter the anointed of Yah could be referred to as Simon Peter Christ if the same linguistic convention is applied.

Insofar as most regard Messiah and Christ as interchangeable then Simon Peter could be referred to as Simon Peter Messiah using the same linguistic convention.

There are other passages that refer to Yahshua as "The Anointed One" which are also translated "Christ". These passages might with one school of thought be regarded as indicating "Messiah" in the sense that it is typically understood. However, as we will see shortly, "Messiah" is not actually a biblical word at all.

The bottom line is that there are occurences of "Christ" in the New Testament which include the following meanings:

- Yahshua the Anointed of Yah {Jesus Christ}

- the Anointed of Yah {the Christ}

- the anointing that was upon Yahshua {Christ Jesus}

- the anointing {Christ}

- etc

These result in VERY DIFFERENT meanings.

Specifically in the context of this article, the word "Christ" in Revelation 20:3 and 20:6 is the Greek "Christou" which as far as i can determine simply means that "reign with Christ" means that they will "reign with the anointing" for a thousand years. Or, more exactly, they will "reign with the anointing of the Set-Apart{Holy} Spirit of Yah" for a thousand years.

In other words, they will be filled with the SPIRIT OF YAH and will be led by the Spirit of Yah to reign on earth and bring the Kingdom of Heaven to earth THROUGH MEN!

In other words, "Reign with Christ" has absolutely NOTHING to do with Yahshua.

By the same token the "coming of Christ" that has been widely expected for the last few years is a "coming of the anointing" or "coming of AN anointing" and likewise has nothing to do with Yahshua!

Yahshua is seated at the right hand of the Father waiting till his enemies are made his footstool, as we saw in the previous article.

THERE IS NO SUCH THING AS A MESSIAH!

On a more radical note it is important to understand that the word "Messiah" does not occur in the Old Testament Scriptures.

In most translations the word Messiah occurs ONLY in Daniel 9:25 and 9:26 but in the New International Version and the Revised Standard Version even these verses refer to "an anointed one" or "the anointed one". In these translations "Messiah" does not occur ANYWHERE in the Old Testament.

The word translated "Messiah" in Daniel 9:25 and 26 is the Hebrew word Maashiyach, Strong's number 4899 which Strong defines as:

4899 mashiyach (maw-shee'-akh);

from 4886; anointed; usually a consecrated person (as a king, priest, or saint); specifically, the Messiah: 

KJV-- anointed, Messiah.

Brown, Driver, Brigg's defines as:

4899 mashiyach-

the anointed, the anointed one 

a) used of the Messiah, Messianic prince 

b) used of the king of Israel 

c) used of the high priest of Israel 

d) used of Cyrus 

e) used of the patriarchs as anointed kings

This word occurs over 43 times in the old testament and is used to describe a diversity of people, as indicated above. All instances of 4899 are listed in Appendix A. Specifically it is used of various kings and priests of Israel as well as Cyrus the King of Persia as the anointed instrument of Yah's judgment of Israel in Isaiah 45:1 "1 Thus saith Yah the eternally self existent to his anointed, to Cyrus, whose right hand I have holden, to subdue nations before him; and I will loose the loins of kings, to open before him the two leaved gates; and the gates shall not be shut;" (KJV)

What is vitally important to recognize is that while there IS such a thing as one who is specially anointed of Yah, which role was fulfilled by Yahshua, there have been OTHERS who have also been specially anointed of Yah for different purposes and, as set out above, the role of being an anointed of Yah is NOT RESTRICTED to Yahshua.

Thus we see again that Revelation 20 is NOT speaking of Yahshua when it refers to "reign with the anointing for a thousand years" it is simply speaking of those believers who overcome and are anointed with the Set-Apart {Holy} Spirit of Yah as well as those who are resurrected at this time AND anointed with the Set-Apart {Holy} Spirit of Yah.

WHAT IS GOING TO HAPPEN?

As best i can discern and determine at this time, the following is roughly what is in store in 2003:

1) Some time shortly after Passover, provided there is a man to act as prosecutor, Satan will be cast into the Pit for a thousand years. 

2) At this time "all hell" will break loose in the spirit realm as Satan's servants fight for control of the kingdom of darkness. This will continue intensely until Tabernacles 2003 by which time there will be sufficient believers waging war in the heavenlies in an effective manner that relative order will start to prevail. This battle will continue for the next thousand years and will then escalate drastically when Satan and his cohorts are released from the Pit at the end of the thousand years.

3) Starting at Tabernacles 1996 a special anointing started to be poured out on the earth in Lagos, Nigeria, in Africa. That anointing has spread over the world and will start to manifest with increasing strength later in this year as people who have been anointed start to be raised into positions of authority and power. It seems that this will be an ongoing process over decades if not longer. Whether this will relate to positions of authority in the natural realm AS WELL as the spiritual realm is not clear at present.

4) The overcomers of previous centuries and millenia will start to be resurrected as everyday human beings with extraordinary annointings and will progressively find their way into positions of authority and leadership. It is my impression that this may in fact have commenced at Tabernacles 1996 but it is my impression that this will accelerate over a period which i currently understand to be thirty years.

At this moment my impression is that they will physically be resurrected on earth but whether this is just my impression of the actual fact remains to be seen.

All of this will be essentially invisible except to those with ears to hear and eyes to see and will take place in the Spiritual realm. Exactly what the manifestations may be in the natural realm are not clear. I have had visions of nuclear war but am unsure whether that is spiritual war or physical war.

This is as clearly as i am able to see things at this stage. For those that have been following the ETI list it will be apparent that there is not much greater clarity on most of these issues than there was a year ago.

Dr James Robertson
Prophet of Yah
END TIME ISSUE MINISTRIES

[email-masked]
Tel: ++27-(0)11-791-2327
Cell ++27 (0)83-251-6644
Web Site: www.ETIMin.org

PostNet Suite 143, Private Bag X10030, Randburg, 2125, Republic of South Africa

APPENDIX A

SCRIPTURES CONTAINING 4899 MAASHIYACH

Lev 4:3

3 If the priest that is anointed do sin according to the sin of the people; then let him bring for his sin, which he hath sinned, a young bullock without blemish unto the LORD for a sin offering. (KJV)

Lev 4:5

5 And the priest that is anointed shall take of the bullock's blood, and bring it to the tabernacle of the congregation: (KJV)

Lev 4:16

16 And the priest that is anointed shall bring of the bullock's blood to the tabernacle of the congregation: (KJV)

Lev 6:22

22 And the priest of his sons that is anointed in his stead shall offer it: it is a statute for ever unto the LORD; it shall be wholly burnt. (KJV)

1 Sam 2:10

10 The adversaries of the LORD shall be broken to pieces; out of heaven shall he thunder upon them: the LORD shall judge the ends of the earth; and he shall give strength unto his king, and exalt the horn of his anointed. (KJV)

1 Sam 2:35

35 And I will raise me up a faithful priest, that shall do according to that which is in mine heart and in my mind: and I will build him a sure house; and he shall walk before mine anointed for ever. (KJV)

1 Sam 12:3

3 Behold, here I am: witness against me before the LORD, and before his anointed: whose ox have I taken? or whose ass have I taken? or whom have I defrauded? whom have I oppressed? or of whose hand have I received any bribe to blind mine eyes therewith? and I will restore it you. (KJV)

1 Sam 12:5

5 And he said unto them, The LORD is witness against you, and his anointed is witness this day, that ye have not found ought in my hand. And they answered, He is witness. (KJV)

1 Sam 16:6

6 And it came to pass, when they were come, that he looked on Eliab, and said, Surely the LORD's anointed is before him. (KJV)

1 Sam 24:6

6 And he said unto his men, The LORD forbid that I should do this thing unto my master, the LORD's anointed, to stretch forth mine hand against him, seeing he is the anointed of the LORD. (KJV)

1 Sam 24:10

10 Behold, this day thine eyes have seen how that the LORD had delivered thee to day into mine hand in the cave: and some bade me kill thee: but mine eye spared thee; and I said, I will not put forth mine hand against my lord; for he is the LORD's anointed. (KJV)

1 Sam 26:9

9 And David said to Abishai, Destroy him not: for who can stretch forth his hand against the LORD's anointed, and be guiltless? (KJV)

1 Sam 26:11

11 The LORD forbid that I should stretch forth mine hand against the LORD's anointed: but, I pray thee, take thou now the spear that is at his bolster, and the cruse of water, and let us go. (KJV)

1 Sam 26:16

16 This thing is not good that thou hast done. As the LORD liveth, ye are worthy to die, because ye have not kept your master, the LORD's anointed. And now see where the king's spear is, and the cruse of water that was at his bolster. (KJV)

1 Sam 26:23

23 The LORD render to every man his righteousness and his faithfulness: for the LORD delivered thee into my hand to day, but I would not stretch forth mine hand against the LORD's anointed. (KJV)

2 Sam 1:14

14 And David said unto him, How wast thou not afraid to stretch forth thine hand to destroy the LORD's anointed? (KJV)

2 Sam 1:16

16 And David said unto him, Thy blood be upon thy head; for thy mouth hath testified against thee, saying, I have slain the LORD's anointed. (KJV)

2 Sam 1:21

21 Ye mountains of Gilboa, let there be no dew, neither let there be rain, upon you, nor fields of offerings: for there the shield of the mighty is vilely cast away, the shield of Saul, as though he had not been anointed with oil. (KJV)

2 Sam 19:21

21 But Abishai the son of Zeruiah answered and said, Shall not Shimei be put to death for this, because he cursed the LORD's anointed? (KJV)

2 Sam 22:51

51 He is the tower of salvation for his king: and sheweth mercy to his anointed, unto David, and to his seed for evermore. (KJV)

2 Sam 23:1

1 Now these be the last words of David. David the son of Jesse said, and the man who was raised up on high, the anointed of the God of Jacob, and the sweet psalmist of Israel, said, (KJV)

1 Chr 16:22

22 Saying, Touch not mine anointed, and do my prophets no harm. (KJV)

2 Chr 6:42

42 O LORD God, turn not away the face of thine anointed: remember the mercies of David thy servant. (KJV)

Ps 2:2

2 The kings of the earth set themselves, and the rulers take counsel together, against the LORD, and against his anointed, saying, (KJV)

Ps 18:50

50 Great deliverance giveth he to his king; and sheweth mercy to his anointed, to David, and to his seed for evermore. (KJV)

Ps 20:6

6 Now know I that the LORD saveth his anointed; he will hear him from his holy heaven with the saving strength of his right hand. (KJV)

Ps 28:8

8 The LORD is their strength, and he is the saving strength of his anointed. (KJV)

Ps 84:9

9 Behold, O God our shield, and look upon the face of thine anointed. (KJV)

Ps 89:38

38 But thou hast cast off and abhorred, thou hast been wroth with thine anointed. (KJV)

Ps 89:51

51 Wherewith thine enemies have reproached, O LORD; wherewith they have reproached the footsteps of thine anointed. (KJV)

Ps 105:15

15 Saying, Touch not mine anointed, and do my prophets no harm. (KJV)

Ps 132:10

10 For thy servant David's sake turn not away the face of thine anointed. (KJV)

Ps 132:17

17 There will I make the horn of David to bud: I have ordained a lamp for mine anointed. (KJV)

Isa 45:1

1 Thus saith the LORD to his anointed, to Cyrus, whose right hand I have holden, to subdue nations before him; and I will loose the loins of kings, to open before him the two leaved gates; and the gates shall not be shut; (KJV)

Lam 4:20

20 The breath of our nostrils, the anointed of the LORD, was taken in their pits, of whom we said, Under his shadow we shall live among the heathen. (KJV)

Dan 9:25

25 Know therefore and understand, that from the going forth of the commandment to restore and to build Jerusalem unto the Messiah the Prince shall be seven weeks, and threescore and two weeks: the street shall be built again, and the wall, even in troublous times. (KJV)

Dan 9:26

26 And after threescore and two weeks shall Messiah be cut off, but not for himself: and the people of the prince that shall come shall destroy the city and the sanctuary; and the end thereof shall be with a flood, and unto the end of the war desolations are determined. (KJV)

Hab 3:13

13 Thou wentest forth for the salvation of thy people, even for salvation with thine anointed; thou woundedst the head out of the house of the wicked, by discovering the foundation unto the neck. Selah. (KJV)